Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.program.xff
Interface XFFPartHandlerFactory

    public interface XFFPartHandlerFactory

Factory for StAX content handlers.

Since:
  1.2
Author:
  Thomas Down

Method Summary
`StAXContentHandler` | `getPartHandler(XFFFeatureSetHandler xffenv)` Return a suitable StAX content handler.

Method Detail

### getPartHandler

    StAXContentHandler getPartHandler(XFFFeatureSetHandler xffenv)

  Return a suitable StAX content handler.

  Parameters:
    `xffenv` - An XFFFeatureSetHandler which defines the current XFF parsing `environment'.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD